awstats 6.95 stable

foxlegend

New Member
#2
Il sera préférable d'ouvrir un ticket auprès de PlanetHoster qui répondra plus vite à vos besoins.
En effet, ce sont les tickets qui sont pris en charge en priorité et plus rapidement.

FoxLegend

Edit: Je viens de regarder rapidement sur un système Debian 5.0 : la dernière version est une 6.7. Je pense qu'avant ce genre d'interventions, il faudra que l'application soit considérée comme stable et sans failles...
 
Dernière édition:

foxlegend

New Member
#4
Ca ne dépend pas vraiment du développeur en fait. Ce n'est pas parce qu'une version est déclarée stable qu'on l'intègre directement dans une distribution (sauf cas d'Ubuntu, Fedora...). Elles ne sont pas exempt de failles.

Le meilleur exemple est de prendre une distribution Gentoo et de regarder les ebuilds masqués. Il y a très souvent l'explication qui les accompagne.

Bref, dans les distributions déclarées stables (Debian, Gentoo...) ce sont très rarement les dernières versions qui sont disponibles, il est attendu une certaine maturité...
Même si le package semble daté de part sa version, il est constamment patché pour corriger bogues et failles.

Que quelqu'un me corrige si je me trompe...
 
Haut